=== debian/control ===
Source: libnet-frame-dump-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Lintott <daniel@serverb.co.uk>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libclass-gomor-perl,
 libnet-frame-perl,
 libnet-pcap-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-dump-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-dump-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Dump

Package: libnet-frame-dump-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-gomor-perl,
 libnet-frame-perl,
 libnet-pcap-perl
Description: base-class for a tcpdump like implementation
 Net::Frame::Dump is the base class for all dump modules. With them, you can
 open a device for live capture, for offline analysis, or for creating a pcap
 file.
 .
 See Net::Frame::Dump::Offline, Net::Frame::Dump::Online,
 Net::Frame::Dump::Writer for specific usage.
