## libnet-frame-dump-perl 1.14

=== debian/changelog ===
libnet-frame-dump-perl (1.14-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.14
  * Add explicit build-dependency on M::B
  * Update upstream copyright years
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Dec 2015 22:47:49 +0100
