=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Daniel Lintott <daniel@serverb.co.uk>
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 9.20120312), libmodule-build-perl
 Build-Depends-Indep: libclass-gomor-perl,
  libnet-frame-perl,
  libnet-pcap-perl,
  perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-frame-dump-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-frame-dump-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-frame-dump-perl.git
 Homepage: https://metacpan.org/release/Net-Frame-Dump
+Testsuite: autopkgtest-pkg-perl
 
 Package: libnet-frame-dump-perl
 Architecture: all
