## libnet-frame-dump-perl 1.17

=== debian/changelog ===
libnet-frame-dump-perl (1.17-1) unstable; urgency=medium

  * New upstream version 1.17
  * Drop spelling.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Thu, 21 Jun 2018 19:36:32 +0200

libnet-frame-dump-perl (1.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Import upstream version 1.15
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.4
  * Add myself to Uploaders
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 15:16:07 +0200
