=== debian/control ===
Source: libnet-frame-dump-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libmodule-build-perl
Build-Depends-Indep: libclass-gomor-perl,
                     libnet-frame-perl,
                     libnet-pcap-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-dump-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-dump-perl.git
Homepage: https://metacpan.org/release/Net-Frame-Dump

Package: libnet-frame-dump-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-gomor-perl,
         libnet-frame-perl,
         libnet-pcap-perl
Description: base-class for a tcpdump like implementation
 Net::Frame::Dump is the base class for all dump modules. With them, you can
 open a device for live capture, for offline analysis, or for creating a pcap
 file.
 .
 See Net::Frame::Dump::Offline, Net::Frame::Dump::Online,
 Net::Frame::Dump::Writer for specific usage.
