=== debian/watch ===
version=3
https://metacpan.org/release/Net-Frame-Dump   .*/Net-Frame-Dump-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
