## libnet-frame-dump-perl 1.18

=== debian/changelog ===
libnet-frame-dump-perl (1.18-1) unstable; urgency=medium

  * Team upload.
  * debian/watch: use uscan version 4.
  * Import upstream version 1.18.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 22:53:56 +0200
