=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libclass-gomor-perl,
-                     libnet-frame-perl,
-                     libnet-pcap-perl,
+Build-Depends-Indep: libclass-gomor-perl <!nocheck>,
+                     libnet-frame-perl <!nocheck>,
+                     libnet-pcap-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-dump-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-frame-dump-perl.git
 Homepage: https://metacpan.org/release/Net-Frame-Dump
+Rules-Requires-Root: no
 
 Package: libnet-frame-dump-perl
 Architecture: all
