=== debian/watch ===
version=4
https://metacpan.org/release/Net-Frame-Dump   .*/Net-Frame-Dump-v?@ANY_VERSION@@ARCHIVE_EXT@$
